Support » Plugin: Relevanssi - A Better Search » version 3.1.5 no longer compatible with WooCommerce?

Viewing 9 replies - 1 through 9 (of 9 total)
  • I too have this problem, an update is highly needed as this has broke my search field completely… i rely on relevanssi.

    Im Using WP 3.5 – WC 2.0.5

    Plugin Author Mikko Saari

    (@msaari)

    Lots of changes in 3.1.5, but what’s the thing that made it break? That’s a good question. I know I did one change to it to make Relevanssi work even better with WooCommerce…

    But I don’t have a WooCommerce site where I could test the compability, so it’s pretty hard for me to debug. Anybody have a site where I could do some debugging? I’d like to get this sorted out.

    Yes, i have a site here where you can debug.

    woocommerce.samueleden.org.uk

    email me at sam.eden[atttttttt]sky.com for the login details.

    I have the same problem. no search results after upgrading.
    Thanks for any help.

    Plugin Author Mikko Saari

    (@msaari)

    Emailed dropped to Sam, hopefully I can get this fixed for the next version.

    samueljeden, you beat me to it 🙂

    Good luck Mikko. Looking forward about hearing the details.

    @dat98cbr – Mikko has fixed it. It is to do with woocommerce having empty meta and the mysql query failing due to the empty meta.

    he has a nice simple fix that will be in the next version, should you want a copy of the fixed file – please email me. email is above ^ 🙂

    Plugin Author Mikko Saari

    (@msaari)

    And finally the fixed version is out.

    I had the same problem here and unfortunately the problem is not fixed :-/

    I already checked for a “query_post()” but still get no hits.. I have a test-server if you like to have a glance! I would appreciate it!
    contact[aaat]ndsign-dot-ch

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘version 3.1.5 no longer compatible with WooCommerce?’ is closed to new replies.